<html><!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Poppins:500,700i&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Frank+Ruhl+Libre:400,500,700&display=swap" rel="stylesheet">
    <title>Amiya Izra's Profile</title>
    <style>
        * {
            margin: 0px;
            padding: 0px;
        }

        .content {
            display: inline-block;
        }

        /* .desc {
            display: inline;
            float: middle;
                } */

        .pic {
            display: inline-block;
            width: 350px;
            height: 350px;
            margin-left: 5%;
            margin-top: 5%;
            padding: 5px;
        }

        .rectangle {
            height: 650px;
            width: 1200px;
            background-color: white;
            margin-left: 9%;
            margin-top: 65px;
            
        }

        .helotext{
            font-display: inline;
            padding-top: 20;
            padding-bottom: 5;
            font-size: 40;
            margin-left: 30%;
            color: black;
            font-weight: 900;
            /* margin-top: 30px; */

            /* font-family: 'Frank Ruhl Libre', serif; */
            font-family: sans-serif;
            letter-spacing: 8px;
        }

        .helotext2{
            font-display: inline;
            font-size: 18;
            margin-left: 25.5%;
            color: black;
            font-weight: 400;

            /* font-family: 'Frank Ruhl Libre', serif; */
            font-family: Muli;
        }

        .abtme{
            font-display: inline;
            font-size: 35;
            /* margin-left: 27.5%; */
            color: silver;
            font-weight: 400;
            letter-spacing: 5px;
            /* font-family: 'Frank Ruhl Libre', serif; */
            font-family: Muli;
        }

        /* p {
            font-display: inline;
            margin-left: 38%;
            font-weight: 900;

        } */

        .quote{
            width: 40px;
            height: 30px;
            /* /* margin-left: 40%; */
            padding: 50px;
            transform:rotate(180deg);
            transform: scaleY(-1);


        }


        .quote2{
            width: 40px;
            height: 30px;
            margin-top: -70px;
            margin-left: 490px;
            padding: 50px;
            transform: scaleX(-1);
            


        }

        .paragraft{
            margin-left: 90px;
            margin-top: -39%;
            color: black;
            font-size: 16;
            text-align: justify;
            /* font-family: 'Frank Ruhl Libre', serif; */
            font-family: Muli;
        }


        body {
                background-image: url('background.jpeg');
                background-size: cover;
                color: white;
                }
        
        h1 {
            font-display: inline;
            font-family: Muli;
            font-size: 30;
            margin-left: 45%;
            color: black;

        }

        .desc {
            color: black;
        }


    </style>

</head>
<body>



    <div class="rectangle">
            <p class="helotext">Aisyah Amyra Izra</p>
            <p class="helotext2">University of Indonesia. Computer Science Major. NPM. 1806235706. </p>
            <!-- <p>text</p> --> -->
            <!-- <section> --> -->
            <img src="./profilepic.png" alt="picture" class="pic">
            <div style="margin-left: 40%;margin-top:0%;">
                <img src="https://socialwork.uky.edu/wp-content/uploads/quotation-marks-left.png" alt="quote1" class="quote" style="margin-top: -50%">
                <aside>
                <article class="paragraft">
                    <p class="abtme">About me.</p>
                    Heelloo! I'm Amiya, a 19th years old computer science major </br>
                    at University of Indonesia class of 2018. My hobbies are watching movies</br>
                    movies and listening to music. I love meeting new people and making </br>
                    new friends. It's nice to interact with people with all different </br>
                    personalities and learning new stuff.</br>
                </article> -->
                </aside>
            <img src="https://socialwork.uky.edu/wp-content/uploads/quotation-marks-left.png" alt="quote1" class="quote2">
        </div>
    </div> 
    
        
    
</body>
</html></html>